@font-face {
	font-family: "PacFont";
	src: url('PAC-FONT.ttf');
}

@import url('https://fonts.googleapis.com/css?family=Montserrat');
@import url('https://fonts.googleapis.com/css?family=Poppins');

body {
  width: 100%;
  height: 100%;
  font-family: "PacFont";
  background: no-repeat url("../images/background.png") center;
  background-position: top;
}

header {
  display: flex;
  flex-wrap: wrap;
}

.logo {
  margin-top: 20px;
  font-family: PacFont;
  font-size: 30px;
  letter-spacing: 0.15px;
  margin-left: 20px;
  color: #FFFFFF;
  width: 200px;
}

.menu {
  margin-top: 20px;
  width: 78%;
  text-align: right;
  margin-right: 10px;
}

.menu a {
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  font-size: 18px;
  line-height: 32px;
  color: white;
  text-decoration: none;
  padding: 10px 20px 10px 20px;
}

.menuSupport {
  background: #644DEE;
  box-shadow: 0px 8px 36px rgba(0, 0, 0, 0.1), 0px 6px 36px rgba(0, 0, 0, 0.1);
  border-radius: 4px;
}

.barreSearch {
  margin: 0 auto;
  margin-top: 408px;
  width: 500px;
  background: #FFFFFF;
  box-shadow: 0px 8px 16px rgba(8, 35, 48, 0.1), 0px 20px 32px rgba(8, 35, 48, 0.06);
  border-radius: 2px;
  padding-top: 6px;
  padding-bottom: 6px;
}

input {
  border: none;
  font-family: 'Poppins', sans-serif;
  padding-left: 20px;
}

.buttonSubmit {
  font-family: 'Poppins', sans-serif;
  background: #644DEE;
  color: white;
  padding: 10px;
  padding-left: 30px;
  padding-right: 30px;
}

.search {
  width: 340px;
}

.linkDL {
  margin-top: 20px;
  text-align: center;
}

.linkDL a {
  font-family: 'Poppins', sans-serif;
  font-size: 22px;
  font-weight: bold;
  color: #3DABEF;
  text-decoration: none;
}

.title {
  text-align: center;
}

.title h2 {
  font-size: 64px;
  line-height: 32px;
  margin-top: 104px;
  color: white;
}

.title h1 {
  margin-top: 40px;
  font-size: 126px;
  line-height: 145px;
  color: white;
}

.appli {
  display: flex;
  flex-wrap: wrap;
  font-family: 'Poppins', sans-serif;
  color: white;
  font-weight: bold;
  font-size: 36px;
  line-height: 50px;
}

.iphone {
  margin-left: 12%;
  margin-top: 200px;
}

.appliRight {
  margin-left: 20%;
  text-align: center;
}

.appliRight img {
  margin-top: 80px;
}

.appliRight img:first-child {
  margin-top: 300px;
}

.textTop h3 {
  font-size: 24px;
}

.textTop h2 {
  margin-top: -20px;
}

.textBottom h3 {
  font-size: 24px;
}

.textBottom h2 {
  margin-top: -20px;
}

.appliRight button {
  margin-top: 60px;
  background: #644DEE;
  border-radius: 4px;
  border: none;
  color: white;
  font-family: 'Poppins', sans-serif;
  font-weight: bold;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  box-shadow: 0px 8px 16px rgba(8, 35, 48, 0.1), 0px 20px 32px rgba(8, 35, 48, 0.06);
}

.tri {
  font-family: 'Poppins', sans-serif;
  color: white;
  font-weight: bold;
  font-size: 36px;
  line-height: 50px;
  margin-top: 156px;
  text-align: center;
  margin-bottom: 174px;
}

.tri h3 {
  font-size: 24px;
}

.tri h2 {
  margin-top: -20px;
}

.availableOn {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  margin-left: 120px;
  margin-right: 120px;
}

.carre {
  width: 20%;
  height: 478px;
  background: white;
}

.carre img {
  width: 100%;
  height: 240px;
}

.carre p {
  font-family: 'Poppins', sans-serif;
  text-align: justify;
  color: #644DEE;
  font-weight: bold;
  margin-left: 14px;
  margin-right: 14px;
  font-size: 14px;
}

.carre h3 {
  font-family: 'Poppins', sans-serif;
  font-size: 26px;
  margin-top: 180px;
  font-weight: bold;
  line-height: 50px;
  margin-left: 14px;
  margin-right: 14px;
  text-align: center;
  color: white;
}

.DL {
  text-align: center;
}

.DL button {
  margin-top: 138px;
  background: #644DEE;
  border-radius: 4px;
  border: none;
  color: white;
  font-family: 'Poppins', sans-serif;
  font-weight: bold;
  font-size: 20px;
  padding: 10px 40px 10px 40px;
  box-shadow: 0px 8px 16px rgba(8, 35, 48, 0.1), 0px 20px 32px rgba(8, 35, 48, 0.06);
}

.contentDesc {
  display: flex;
  flex-wrap: wrap;
}

.desc h3 {
  font-size: 24px;
}

.desc h2 {
  margin-top: -20px;
}

.desc p {
  margin-top: 80px;
  font-size: 16px;
  line-height: 20px;
  text-align: justify;
  font-weight: normal;
  margin-right: 26%;
  margin-left: 26%;
}

.desc {
  width: 50%;
  font-family: 'Poppins', sans-serif;
  color: white;
  font-weight: bold;
  font-size: 36px;
  line-height: 50px;
  margin-top: 156px;
  text-align: center;
  margin-bottom: 174px;
}

.desc2 {
  width: 50%;
  font-family: 'Poppins', sans-serif;
  color: white;
  font-weight: bold;
  font-size: 36px;
  line-height: 50px;
  margin-top: 156px;
  text-align: center;
  margin-bottom: 174px;
}

.desc2 p {
  margin-top: 80px;
  font-size: 16px;
  line-height: 20px;
  text-align: justify;
  font-weight: normal;
  margin-right: 18%;
  margin-left: 18%;
  color: black;
}

.voirPlus {
  text-align: center;
}

.voirPlus button {
  background: #644DEE;
  margin-bottom: 206px;
  border-radius: 4px;
  border: none;
  color: white;
  font-family: 'Poppins', sans-serif;
  font-weight: bold;
  font-size: 20px;
  padding: 10px 50px 10px 50px;
  box-shadow: 0px 8px 16px rgba(8, 35, 48, 0.1), 0px 20px 32px rgba(8, 35, 48, 0.06);
}

footer {
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  font-size: 22px;
  line-height: 33px;
  align-items: center;
  text-align: center;
  background: rgba(196, 196, 196, 0.1);
  padding-bottom: 60px;
  padding-top: 80px;
  position: relative;
}

footer a {
  color: white;
  text-decoration: none;
  margin-right: 80px;
  margin-left: 80px;
}

.footer1 {
  margin-right: 90px;
  margin-left: 90px;
}

.footer2 {
  margin-top: 80px;
}

footer img {
  position: absolute;
  right: 0%;
  bottom: 5%;
  width: 16%;
  height: 45%;
}